@font-face {
  font-family: dm-sans;
  src: url(fonts/DMSans-Regular.ttf);
  font-weight: 400;
  font-display: swap;
}
@font-face {
  font-family: dm-sans;
  src: url(fonts/DMSans-Medium.ttf);
  font-weight: 500;
  font-display: swap;
}
@font-face {
  font-family: dm-sans;
  src: url(fonts/DMSans-Bold.ttf);
  font-weight: 700;
  font-display: swap;
}
body{
      font-family: dm-sans;
      background-color: #ffffff;
      color: black;
}
h2,
h3 {
  font-size: 18px;
  font-weight: 500;
  
}
h5 {
  font-size: 18px;
  font-weight: 500;
}
p {
  font-size: 16px;
  font-weight: 400;
}

h2 {
  margin: 10px 0;
}

h5 {
  margin: 0;
}

p {
  margin: 0;
}
@media (min-width: 992px)  {
  #custom-grid .col-lg-4 {
    flex: 0 0 30%;
    max-width:30%;
  }
}
.main-wrapper {
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.logo-img{
   padding-top: 20px;
}
.custom-card {
  padding: 20px 10px;
  border-radius: 16px;
  background: #fff;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  height: 100%;
  transition: 0.3s;
  position:relative;
}
.card-badge {
  position: absolute;
  top: -12px;
  left: 50%;
  transform: translateX(-50%);

  display: flex;           
  align-items: center;
  gap: 6px;

  background: #fff;
  padding: 5px 12px;

  border-radius: 20px;
  border: 2px solid black;
  z-index: 2;
  margin: 0;
}

.card-badge img {
  width: 25px;     
  height: 25px;    
  object-fit: cover;

}
.custom-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 15px 35px rgba(0, 0, 0, 0.2);
}

.center-img {
  width: 100px;
  display: block;

}

.india-card {
  border: 2px solid transparent;
  border-radius: 16px;
  background: #fff;
  transition: 0.3s;
}

.india-card:hover {
  background:
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(to right, #ff9933, #ffffff, #138808) border-box;
  border: 2px solid transparent;
  transform: translateY(-5px);
}
.uae-card {
  border: 2px solid transparent;
  border-radius: 16px;
  background: #fff;
  transition: 0.3s;
}

.uae-card:hover {
  background:
    linear-gradient(#fff, #fff) padding-box,
    linear-gradient(to right, #ff0000, #00732f, #ffffff, #000000) border-box;
  border: 2px solid transparent;
  transform: translateY(-5px);
}
.card-link {
  display: block;
  height: 100%;
  text-decoration: none;
  color: inherit;
}
@media (max-width: 767px) {
  .custom-row {
    gap: 20px;
  }
}
